mutation SendTestMessengerMessage($type: MessengerType!, $channelId: String, $message: String) {
  sendTestMessengerMessage(type: $type, channelId: $channelId, message: $message) {
    type
    channelId
    success
    detail
    sentAt
  }
}
